.includeRight{
    display: none;
}

.content{
    width: 1240px;
}

.cc-content{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
}

.cc-left {
    width: 200px;
    height: auto;
    border-right: 1px solid #ccc;
}

.cc-left ul {
    width: 200px;
}

.cc-left ul li {
    width: 200px;
    line-height: 30px;
    margin-bottom: 10px;
}

.cc-right{
    width: 100%;
}